<?php
namespace App\Services\Payment;

class PaymentService
{
    private $payment;

    public function __construct(PaymentInterface $payment)
    {
        $this->payment = $payment;
    }

    public function payment($cotent) :array
    {
        return $this->payment->payment($cotent);
    }
}
